Create Team#
Creates a team. Title must be unique in the company. Requires view-teams.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
titlestringbodyrequired
Team title. Max 255 characters
curl --request POST \
--url https://app.rizzdial.com/api/teams \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"title":"Outbound"}'dataobject
id, title, members_count, and timestamps
POST /api/teams/create is the same endpoint.